Package com.opensymphony.sitemesh

# Interface SiteMeshContext

All Known Implementing Classes:
  `SiteMeshWebAppContext`

public interface SiteMeshContext

Since:
  SiteMesh 3
Author:
  Joe Walnes

## Method Summary

Modifier and Type
Method
Description
`String`
`getContentType()`
`void`
`setContentType(String contentType)`

## Method Details

### setContentType

void setContentType(String contentType)

### getContentType

String getContentType()